From 575da762356f9a1efd4af8a6a6dcdad9a2c3c379 Mon Sep 17 00:00:00 2001 From: syuilo Date: Wed, 25 Jul 2018 00:33:48 +0900 Subject: Clean up: Remove unmaintained codes --- src/server/api/endpoints/app/create.ts | 53 ---------------------------------- 1 file changed, 53 deletions(-) (limited to 'src/server/api/endpoints/app/create.ts') diff --git a/src/server/api/endpoints/app/create.ts b/src/server/api/endpoints/app/create.ts index 82a2fcb55e..5df8bd2f25 100644 --- a/src/server/api/endpoints/app/create.ts +++ b/src/server/api/endpoints/app/create.ts @@ -7,59 +7,6 @@ export const meta = { requireCredential: true }; -/** - * @swagger - * /app/create: - * note: - * summary: Create an application - * parameters: - * - $ref: "#/parameters/AccessToken" - * - - * name: nameId - * description: Application unique name - * in: formData - * required: true - * type: string - * - - * name: name - * description: Application name - * in: formData - * required: true - * type: string - * - - * name: description - * description: Application description - * in: formData - * required: true - * type: string - * - - * name: permission - * description: Permissions that application has - * in: formData - * required: true - * type: array - * items: - * type: string - * collectionFormat: csv - * - - * name: callbackUrl - * description: URL called back after authentication - * in: formData - * required: false - * type: string - * - * responses: - * 200: - * description: Created application's information - * schema: - * $ref: "#/definitions/Application" - * - * default: - * description: Failed - * schema: - * $ref: "#/definitions/Error" - */ - /** * Create an app */ -- cgit v1.2.3-freya